@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400italic,700italic,400,700&subset=latin,latin-ext);
.catalog .products .item .desc .more,
.vypredaj .products .item .desc .more,
.add .fa, .
.mainpage .categories .item .more,
.mainpage .but.zvyhodnena-ponuka .more,
.mainpage .first-category .container .desc a .more,
.mainpage .categories .item .img img {
  -webkit-transition: all 1s;
  -moz-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
}
body {
  background-color: #222;
  color: #bfbfbf;
  font-family: "Open Sans", Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 20px;
  font-weight: 400;
  margin: 0;
}
/*div {
	border:solid 1px #3FF;
	padding:10px;
}*/

/* START GENERAL */
a {
  color: #ba9d00;
  cursor: pointer;
}
a:hover,
a:active {
  color: #e3ca41;
  text-decoration: none;
}
a.nolink {
  color: inherit;
  cursor: pointer;
  font-size: inherit;
  font-weight: inherit;
  line-height: inherit;
  text-decoration: inherit;
}
ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
ul li {
  padding: 0;
  margin: 0;
}
p ul {
  list-style: square;
}
hr {
  margin: 5px 0 5px 0;
  border: none;
  background-color: #4e4e4e;
  height: 1px;
  overflow: hidden;
}
input,
textarea {
  border-radius: 0;
}
.img-fluid {
  max-width: 100%;
  height: auto;
}
.arrow-bottom {
  display: inline-block;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 15px 15px 0 15px;
  border-color: #b18601 transparent transparent transparent;
}
.but {
  background: url(../images/contact-line-bg.png) repeat-x #b18601;
  border: none;
  outline: none;
  font-weight: 700;
  font-size: 15px;
  line-height: 15px;
  padding: 16px 22px 16px 22px;
  display: inline-block;
  color: #fff;
  text-transform: uppercase;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.but:hover {
  color: #fff;
  background: none;
  background-color: #ba9d00;
}
/* END GENERAL */

.header li,
.contact-line li {
  display: inline-block;
}
/* START HEADER */
.header {
  margin-top: 20px;
  margin-bottom: 30px;
}
.header .lang {
  position: absolute;
  top: -32px;
  right: 8px;
}
.header .lang a img {
  opacity: 0.5;
}
.header .lang a.selected img {
  opacity: 1;
}
.header .lang a.facebook {
  margin-right: 30px;
}
.header .lang a.facebook img {
  opacity: 1;
}
.header .menu,
.header .logo {
  padding: 0;
}
.header .menu {
  margin-top: 25px;
}
.header .menu ul li {
  padding: 6px 8px 6px 8px;
  margin: 0 0 0 3px;
}
.header .menu ul li.selected,
.header .menu ul li:hover {
  background: url(../images/but-bg.png) repeat-x #b18601;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.header .menu ul li a {
  color: #fff;
  font-weight: 700;
  letter-spacing: 1px;
}
/* END HEADER */

/* START FOOTER */
.footer {
  background-color: #2c2c2c;
  padding-top: 30px;
  margin-top: 30px;
}
.footer .menu strong {
  font-weight: 700;
  font-size: 20px;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #ba9d00;
  display: block;
}
.footer .menu ul {
  min-height: 160px;
}
.footer .menu ul li {
  margin-top: 13px;
}
.footer .menu ul li a {
  color: inherit;
}
.footer .menu ul li.facebook,
.footer .menu ul li.googleplus {
  background-repeat: no-repeat;
  background-position: left center;
  padding-left: 22px;
}
.footer .menu ul li.facebook {
  background-image: url(../images/icons/facebook.png);
}
.footer .menu ul li.googleplus {
  background-image: url(../images/icons/googleplus.png);
}
.footer .rights {
  font-size: 11px;
  border-top: solid 1px #3f3f3f;
  padding-top: 15px;
  margin-top: 50px;
  margin-bottom: 20px;
}
.footer .menu ul.kontakt li:last-child a {
  color: #ba9d00;
}
/* END FOOTER */

/* START MAINPAGE */
.mainpage .but.zvyhodnena-ponuka {
  position: absolute;
  right: 20px;
  padding: 17px 0 0 0;
  letter-spacing: 1.2px;
  transition: height .3s ease-in-out, padding-top .3s ease-in-out;
  background: url(../images/zvyhodnena-ponuka-bg.png) no-repeat center bottom;
  background-size: 100% auto;
  width: 165px;
  height: 114px;
  font-size: 14px;
  line-height: 17px;
  text-align: center;
}
.mainpage .but.zvyhodnena-ponuka .more {
  background: url(../images/zvyhodnena-ponuka-more.png) no-repeat center center;
  width: 18px;
  height: 18px;
  cursor: pointer;
  display: inline-block;
  margin: 6px 0 0 0;
}
.mainpage .but.zvyhodnena-ponuka:hover {
  height: 118px;
  padding-top: 19px;
}
.mainpage .but.zvyhodnena-ponuka:hover .more {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}
.mainpage .first-category div {
}
.mainpage .first-category {
  background: url(../images/mainpage-first-category-bg.jpg) no-repeat center center;
  background-size: cover;
  padding-bottom: 75px;
}
.mainpage .first-category .drevene-parkety {
  height: 386px;
  margin-top: 70px;
}
.mainpage .first-category ul.bxslider li {
  overflow: hidden;
  height: 390px;
}
.mainpage .first-category .single-image {
  overflow: hidden;
  height: 390px;
}
.mainpage .first-category ul.bxslider .img {
  width: 95%;
  height: 100%;
  position: relative;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.mainpage .first-category .single-image .img {
  width: 95%;
  height: 100%;
  position: relative;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.mainpage .first-category ul.bxslider img {
  max-width: 900px;
  width: 100%;
  height: auto;
}

.mainpage .first-category .single-image img {
  max-width: 900px;
  width: 100%;
  height: auto;
}
.mainpage .first-category ul.bxslider {
  margin: 0;
  padding: 0;
}
.mainpage .first-category .single-image {
  margin: 0;
  padding: 0;
}
.mainpage .first-category .desc-holder {
  position: relative;
  height: 100%;
}
.mainpage .first-category .desc {
  position: absolute;
  right: 25px;
  bottom: 10px;
  z-index: 99;
  background-color: rgba(34, 34, 34, 1);
  background: linear-gradient(225deg, transparent 50px, rgba(34, 34, 34, 1) 0) top right;
  padding: 35px;
  min-width: 410px;
  height: 225px;
  cursor: pointer;
  text-align: justify;
}
.mainpage .first-category .desc a h1 {
  font-size: 20px;
  letter-spacing: 1px;
  font-weight: 700;
  color: #fff;
  text-transform: uppercase;
  margin: 0 0 25px 0;
  display: inline-block;
}
.mainpage .first-category .desc a .more {
  background: url(../images/first-category-more.png) no-repeat center center;
  width: 35px;
  height: 35px;
  display: inline-block;
  margin: 0 0 0 25px;
  vertical-align: middle;
  margin-top: -5px;
}
.mainpage .first-category .desc:hover a .more {
  -webkit-transform: rotate(360deg);
  -moz-transform: rotate(360deg);
  -o-transform: rotate(360deg);
  transform: rotate(360deg);
}
.mainpage .contact-line {
  background: url(../images/contact-line-bg.png) repeat-x #b18601;
  color: #222;
  font-weight: 700;
  padding-top: 15px;
  padding-bottom: 15px;
}
.mainpage .contact-line ul li {
  padding: 10px 15px 10px 15px;
}
.mainpage .contact-line ul li:first-child {
  padding-left: 0;
}
.mainpage .contact-line ul li:last-child {
  padding-right: 0;
}
.mainpage .contact-line a {
  color: inherit;
  letter-spacing: -0.3px;
}
.mainpage .contact-line img {
  margin-right: 5px;
}
.mainpage .partners-line,
.product .alts {
  background-color: #1b1b1b;
  padding-top: 20px;
  padding-bottom: 20px;
}
.mainpage .partners-line .col-xs-6 {
  height: 80px;
}
.mainpage .partners-line img {
  max-width: 200px;
  max-height: 40px;
  opacity: 0.70;
  margin: 20px 0 20px 0;
}
.mainpage .partners-line img:hover {
  opacity: 1;
}
.mainpage .categories {
  padding-top: 25px;
  padding-bottom: 25px;
}
.mainpage .sales {
  padding-top: 25px;
  padding-bottom: 25px;
}
.mainpage .sales h2,
.mainpage .sales h3,
.mainpage .sales h4,
.mainpage .sales h5,
.mainpage .sales h6 {
  font-size: inherit;
  font-weight: inherit;
  margin: inherit;
  padding: inherit;
}
.mainpage .categories h2,
.mainpage .categories h3,
.mainpage .categories h4,
.mainpage .categories h5,
.mainpage .categories h6 {
  font-size: inherit;
  font-weight: inherit;
  margin: inherit;
  padding: inherit;
}
.mainpage .categories .item {
  padding: 0 8px 20px 8px;
}
.mainpage .categories h2 {
  color: #fff;
  font-weight: 700;
  font-size: 15px;
  line-height: 17px;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 0 0 25px 0;
  display: block;
  text-align: left;
}
.mainpage .sales h2 {
  color: #b44326;
  font-weight: 700;
  font-size: 15px;
  line-height: 17px;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 0 0 25px 0;
  display: block;
  text-align: left;
}
.catalog .container h2 {
  box-sizing: border-box;
  color: #fff;
  display: block;
  font-family: "Open Sans", Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 1px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 30px;
  text-transform: uppercase;
}
.mainpage .categories .item .img {
  -webkit-transition: all 1s ease; /* Safari and Chrome */
  -moz-transition: all 1s ease; /* Firefox */
  -ms-transition: all 1s ease; /* IE 9 */
  -o-transition: all 1s ease; /* Opera */
  transition: all 1s ease;
  width: 100%;
  max-width: 260px;
}
.mainpage .categories .item:hover .img {
  -webkit-transform: scale(1.05); /* Safari and Chrome */
  -moz-transform: scale(1.05); /* Firefox */
  -ms-transform: scale(1.05); /* IE 9 */
  -o-transform: scale(1.05); /* Opera */
  transform: scale(1.05);
}
.mainpage .categories .item .img {
  height: 135px;
  overflow: hidden;
  text-align: center;
}
.mainpage .categories .item .img:before {
  content: '';
  position: absolute;
  top: 0; right: 0;
  border-top: 35px solid #222;
  border-left: 35px solid transparent;
  width: 0;
}
.mainpage .categories .item .img img {
  width: 100%;
  height: auto;
  cursor: pointer;
}
.mainpage .categories .item a {
  color: #fff;
  font-weight: 700;
  font-size: 15px;
  line-height: 17px;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 30px 0 25px 0;
  display: block;
}
.mainpage .categories .item .more {
  background: url(../images/categories-more.png) no-repeat center center;
  width: 25px;
  height: 25px;
  margin-top: 20px;
  cursor: pointer;
}
.mainpage .categories .item:hover .more {
  -webkit-transform: rotate(360deg);
  -moz-transform: rotate(360deg);
  -o-transform: rotate(360deg);
  transform: rotate(360deg);
}
/* END MAINPAGE */

/* START CATALOG */
.catalog .hdr,
.product .hdr .title,
.realizacie .hdr,
.contact .hdr,
.zvyhodnena-ponuka .hdr,
.mapa-stranky .hdr,
.terms .hdr {
  background-image: url(../images/drevene-parkety-h1-bg.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 138px;
  margin-bottom: 50px;
}
.terms .hdr {
  background-image: url(../images/);
}
.catalog .hdr h1,
.product .hdr .title,
.realizacie .hdr h1,
.contact .hdr h1,
.zvyhodnena-ponuka .hdr h1,
.mapa-stranky .hdr h1,
.vypredaj .hdr h1
.terms .hdr h1 {
  color: #fff;
  font-size: 20px;
  line-height: 138px;
  margin: 0;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 2px;
}
.catalog .cdesc p {
  padding: 0;
  margin: 0;
}
.catalog .filter {
  background: url(../images/filter-bg.png) repeat-x #b18601;
  min-height: 140px;
  position: relative;
  color: #fff;
  padding: 20px;
  margin-top: 60px;
}
.catalog .filter .title {
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 700;
  margin: 10px 0 30px 0;
  letter-spacing: 1px;
}
.catalog .filter .selecter {
  margin: 10px 0 0 15px;
}
.catalog .filter .selecter .selecter-selected:hover {
  color: #fff;
}
.catalog .products {
  margin-top: 60px;
  margin-bottom: 100px;
  min-height: 300px;
}
.catalog .products .item {
  padding: 0 10px 20px 10px;
  overflow: hidden;
  cursor: pointer;
}
.catalog .products .item img {
  width: 100%;
  height: auto;
  max-height: 201px;
}
.catalog .products .item .desc {
  background-color: rgba(0, 0, 0, 0.75);
  background: linear-gradient(225deg, transparent 20px, rgba(0, 0, 0, 0.75) 0) top right;
  position: absolute;
  bottom: 0;
  margin: 0 20px 30px 10px;
  padding: 15px 15px 10px 15px;
  min-width: 88%;
  animation-duration: 1s;
}
.catalog .products .item .desc a {
  color: #fff;
  text-transform: uppercase;
  font-weight: 700;
  line-height: 25px;
  letter-spacing: 1px;
}
.catalog .products .item .desc .more {
  background: url(../images/products-more.png) no-repeat center bottom;
  width: 18px;
  height: 18px;
  margin-left: 15px;
  display: inline-block;
  vertical-align: middle;
}
.catalog .products .item .desc:hover .more {
  -webkit-transform: rotate(360deg);
  -moz-transform: rotate(360deg);
  -o-transform: rotate(360deg);
  transform: rotate(360deg);
}
.catalog .next-products {
  text-align: center;
}
.catalog .next-products .but {
  background: url(../images/filter-bg.png) repeat-x #b18601;
  font-size: 13px;
  line-height: 13px;
  padding: 14px 18px 12px 18px;
  margin: 100px 0 50px 0;
}
.catalog .next-products .but:hover {
  background: none;
  background-color: #ba9d00;
}
/* END CATALOG */

/* START PRODUCT */
.product h1 {
  font-size: 25px;
  font-weight: 700;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 0 0 20px 0;
}
.product .detail {
  margin-top: 75px;
  margin-bottom: 75px;
}
.product .alts .title {
  font-size: 15px;
  font-weight: 700;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 2px;
}
.product .detail strong {
  font-weight: 700;
  color: #fff;
}
.product .detail .but {
  padding: 12px 30px 11px 30px;
}
.product .detail .but.pback {
  padding: 12px 15px 11px 32px;
  background: url(../images/back-but-arrow.png) no-repeat 12px center #2c2c2c;
  background-size: auto 14px;
  color: #ba9d00;
  margin-right: 10px;
  margin-bottom: 10px;
  font-size: 15px;
  font-weight: 400;
  display: inline-block;
  opacity: 0.7;
}
.product .detail .but.pback:hover {
  opacity: 1;
}
.product .image img {
  width: auto;
  max-width: 95%;
  max-height: 350px;
  display: inline-block;
  vertical-align: top;
}
.product .gallery img {
  width: 100px;
  max-height: 55px;
  margin: 10px 10px 0 0;
}
.product .detail h1 {
  margin-bottom: 40px;
}
.product .detail .selecter {
  margin: 0px;
  border: dashed 1px #109857;
}
.product .detail .manufacturer img {
  max-width: 130px;
}
.product .detail .order {
  margin-top: 60px;
}
.product .detail .desc {
  margin-top: 20px;
}
.product .detail .desc strong.white {
  color: #fff;
}
.product .detail .desc strong {
  color: inherit;
}
.product .detail .desc ul {
  list-style: circle;
  margin-left: 25px;
}
.product .detail .desc p {
  margin: 0;
}
.product .detail .desc ul li {
}
.product .detail .attributes {
  margin-top: 10px;
}
.product .detail .attributes {
  line-height: 25px;
}
/* END PRODUCT */

/* START CATEGORIES */
.categories .item .img {
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
  width: 265px;
  height: 135px;
  display: inline-block;
  position: relative;
}
/* END CATEGORIES */

/* START KONTAKT */
.contact {
  min-height: 500px;
  padding-bottom: 75px;
}
.contact .desc {
  padding-top: 45px;
}
.contact .desc strong:first-child {
  color: #ba9d00;
  display: block;
  padding-bottom: 5px;
  font-size: 16px;
}
.contact .desc a {
  color: inherit;
}
.contact .gallery {
  padding-top: 45px;
}
.contact .gallery img {
  height: 105px;
  margin: 0 0 9px 9px;
}
/* START GOOGLE MAP MODULE */
#mod_google-map {
  border: solid 10px #2c2c2c;
}
#mod_google-map #gmap {
  width: 100%;
  height: 340px;
}
/* END GOOGLE MAP MODULE */

/* END KONTAKT */

/* START REALIZACIE */
.realizacie {
  margin-bottom: 100px
}
.realizacie ul.categories {
  margin-bottom: 55px
}
.realizacie ul.categories li {
  margin: 0 10px 0 10px;
  background-color: #1d1d1d;
  font-weight: 700;
  font-size: 15px;
  line-height: 15px;
  padding: 16px 22px 16px 22px;
  display: inline-block;
  color: #fff;
  text-transform: uppercase;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.realizacie ul.categories li a {
  color: inherit;
}
.realizacie ul.categories li.selected {
  background: url(../images/contact-line-bg.png) repeat-x #b18601;
}
.realizacie .item {
  border-bottom: solid 1px #5d5d5d;
  padding: 30px 0 30px 0;
  min-height: 140px;
}
.realizacie .item .title {
  font-weight: 700;
  font-size: 20px;
  color: #b1b1b1;
  letter-spacing: 1.3px;
  line-height: 23px;
  padding-top: 35px;
}
.realizacie .item .gallery img {
  height: 75px;
  width: auto;
  margin: 5px;
}
/* END REALIZACIE */

/* START VÝPREDAJ */
.zvyhodnena-ponuka .hdr {
  height: 138px;
  margin-bottom: 50px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.zvyhodnena-ponuka .hdr h1 {
  color: #fff;
  font-size: 20px;
  line-height: 138px;
  margin: 0;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 2px;
}
.zvyhodnena-ponuka .cdesc p {
  padding: 0;
  margin: 0;
}
.zvyhodnena-ponuka .h3 {
  text-transform: uppercase;
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  letter-spacing: 1px;
  margin: 0 0 30px 0;
}
.zvyhodnena-ponuka .title {
  text-transform: uppercase;
  font-size: 14px;
  color: #fff;
  font-weight: 700;
  margin: 20px 0 5px 0;
  letter-spacing: 1px;
}
.zvyhodnena-ponuka .desc {
  font-size: 11px;
  margin: 5px 0 0 0;
  letter-spacing: 1px;
}
.zvyhodnena-ponuka .products {
  margin-top: 30px;
  margin-bottom: 100px;
  min-height: 300px;
}
.zvyhodnena-ponuka .category-row {
  margin-bottom: 50px;
}
.zvyhodnena-ponuka .ceny {
  margin: 10px 0 30px 0;
}
.zvyhodnena-ponuka .cena-s-dph {
  color: #F80F00;
  margin-left: 10px;
  font-size: 18px;
}
.zvyhodnena-ponuka .metre {
  font-size: 15px;
}
.zvyhodnena-ponuka .metre-bez {
  font-size: 12px;
}
.zvyhodnena-ponuka .products .item img {
  width: 100%;
  height: auto;
  max-height: 201px;
}
.zvyhodnena-ponuka .next-products {
  text-align: center;
}
.zvyhodnena-ponuka .next-products .but {
  background: url(../images/filter-bg.png) repeat-x #b18601;
  font-size: 13px;
  line-height: 13px;
  padding: 14px 18px 12px 18px;
  margin: 100px 0 50px 0;
}
.zvyhodnena-ponuka .next-products .but:hover {
  background: none;
  background-color: #ba9d00;
}
.container-fluid.zvyhodnena-ponuka {
  min-height: 750px;
  padding-bottom: 75px;
}
.container-fluid.zvyhodnena-ponuka h2 {
  color: #ba9d00;
  font-size: 28px;
  line-height: 28px;
  padding: 10px 10px 0 10px;
  margin: 0;
}
/* END VÝPREDAJ */
/* START SITEMAP */
.container-fluid.mapa-stranky {
  min-height: 500px;
  margin-bottom: 75px;
}
.container-fluid.mapa-stranky a:hover {
  text-decoration: underline;
}
.container-fluid.mapa-stranky ul {
  margin-top: 10px;
}
.container-fluid.mapa-stranky strong {
  font-size: 20px;
  text-transform: uppercase;
  display: block;
}
.container-fluid.mapa-stranky strong a {
  color: #bfbfbf;
}
.container-fluid.mapa-stranky a {
  color: #bfbfbf;
}
.container-fluid.mapa-stranky li a {
  /*padding-left:15px;*/
}
.container-fluid.mapa-stranky .products {
  min-height: 375px;
  margin-top: 35px;
}
.container-fluid.mapa-stranky .products strong {
  font-size: 16px;
}
.container-fluid.mapa-stranky .products li a {
  font-size: 12px;
}
.container-fluid.mapa-stranky .products li a.viac {
  color: #ba9d00;
}
/* END SITEMAP */

/* START LOGIN */
.login .container {
  padding: 120px 0 200px 0;
}
.login form .but {
  padding: 12px 20px 11px 20px;
  margin-top: 20px;
}
.login form input[type=text],
.login form input[type=password] {
  background-color: #4c4c4c;
  border: none;
  outline: none;
  color: #fff;
  padding: 10px;
  font-size: 15px;
  display: inline-block;
  margin: 0 0 20px 0;
  width: 70%;
}
/* END LOGIN */

/* START LOGBAR */
.logbar {
  background-color: #109857;
  color: #fff;
  padding: 5px;
  font-size: 12px;
}
.logbar a {
  color: inherit;
  font-size: inherit;
}
.edit {
  color: #109857;
  vertical-align: super;
  font-size: 12px;
  padding-right: 5px;
  padding-bottom: 5px;
  cursor: pointer;
}
.first-category .edit {
  background-color: #222;
}
.edit-area {
  background-color: transparent;
  border: none;
  outline: none;
  padding: 0;
  margin: 0;
  display: inline;
  color: inherit;
  font-family: inherit;
  text-transform: inherit;
  border-bottom: solid 3px #109857;
  width: inherit;
  text-align: inherit;
  overflow: hidden;
  letter-spacing: normal;
}
.delete {
  color: #f00;
  vertical-align: super;
  font-size: 13px;
  padding-right: 5px;
  padding-left: 5px;
  cursor: pointer;
}
textarea.edit-area {
  width: 100%;
  display: block;
}
.add {
  border: dashed 1px #999;
  color: #999;
  min-height: 25px;
  padding: 10px;
  cursor: pointer;
  line-height: 35px;
  font-weight: 700;
  text-transform: uppercase;
}
.add:hover {
  border: dashed 1px #ebebeb;
  color: #ebebeb;
}
.add .fa {
  vertical-align: middle;
}
.add:hover .fa {
  -webkit-transform: rotate(360deg);
  -moz-transform: rotate(360deg);
  -o-transform: rotate(360deg);
  transform: rotate(360deg);
}
.catalog .add {
  margin-top: 35px;
}
.partners-line .add {
  height: 80px;
  padding-top: 27px;
}
form.add-form input[type=text],
form.add-form textarea {
  display: block;
  width: 100%;
  outline: none;
  border: solid 1px #666;
  margin: 2px 0 10px 0;
  padding: 7px 12px;
  background-color: #1b1b1b;
}
form.add-form textarea {
  height: 120px;
}
.manufacturer-add {
  max-width: 400px;
}
/* END LOGBAR */

/* START PLUGINS */
#fancybox-close {
  right: -35px !important;
  top: -14px !important;
}
#fancybox-content {
  background-color: #222;
}
#fancybox-content .container {
  display: inline-block;
  width: 100%;
  padding: 35px;
}
#fancybox-content .container h1 {
  margin: 0 0 35px 0;
  font-size: 36px;
  text-transform: uppercase;
  font-weight: 700;
  font-style: italic;
  color: #ba9d00;
}
#fancybox-content .container h2 {
  color: #4e4e4e;
  margin: 5px 0 10px 0;
}
/* END PLUGINS */

@media (max-width: 1200px) {
  .mainpage .first-category .drevene-parkety {
    height: 323px;
  }
}
@media (max-width: 992px) {
  .footer .menu ul {
    min-height: 0;
  }
  .footer .menu ul li {
    margin-top: 5px;
  }
  .mainpage .first-category {
    padding-bottom: 10px;
  }
  .mainpage .first-category .drevene-parkety {
    margin-top: 20px;
  }
  .mainpage .first-category .desc {
    height: auto;
    margin: 15px;
  }
}
@media (max-width: 767px) {
  #fancybox-content {
    max-height: 600px !important;
  }
  .header {
    margin-top: 10px;
    margin-bottom: 15px;
  }
  .header .mobilemenu {
    margin-top: 17px;
    cursor: pointer;
  }
  .header .menu {
    margin-top: 10px;
  }
  .header .menu ul li {
    display: block;
    text-align: center;
    padding: 14px;
    line-height: normal;
    border-bottom: solid 1px #333;
  }
  .header .menu ul li:last-child {
    border-bottom: none;
  }
  .header .logo img {
    width: 120px;
    height: auto;
  }
  .mainpage .first-category {
    padding: 0;
  }
  .mainpage .first-category .container {
    padding: 0;
  }
  .mainpage .first-category .desc-holder {
    padding: 0;
  }
  .mainpage .first-category .zpholder {
  }
  .mainpage .first-category .zpholder .but.zvyhodnena-ponuka {
    width: 100%;
    height: auto;
    padding: 10px;
    margin-top: 10px;
    background-position: center top;
    background-size: 120% auto;
  }
  .mainpage .first-category .desc {
    min-width: 0;
    height: auto;
    padding: 25px 20px 20px 20px;
    font-size: 11px;
    line-height: 18px;
    text-align: left;
  }
  .mainpage .first-category .desc a h1 {
    font-size: 16px;
    margin: 0 0 5px 0;
  }
  .mainpage .categories .item {
    padding: 0 0 10px 0;
    font-size: 11px;
    line-height: 15px;
  }
  .mainpage .categories .item h2 {
    font-size: 14px;
    line-height: 18px;
  }
  .mainpage .categories .item a {
    margin: 7px 0 5px 0;
    padding: 0;
  }
  .mainpage .categories .item .img {
    height: auto;
  }
  .mainpage .partners-line div {
    padding: 0;
  }
  .mainpage .partners-line span {
    display: block;
  }
  .mainpage .partners-line .col-xs-12 {
    height: auto;
  }
  .mainpage .partners-line div {
    height: 40px;
  }
  .mainpage .partners-line img {
    max-width: 100px;
    max-height: 30px;
    margin: 10px;
  }
  .footer .menu ul {
    min-height: 0;
    margin-bottom: 20px;
  }
  .catalog .hdr,
  .product .hdr,
  .contact .hdr,
  .realizacie .hdr,
  .zvyhodnena-ponuka .hdr {
    height: 60px;
    margin-bottom: 15px;
  }
  .catalog .hdr h1,
  .product .hdr .title,
  .contact .hdr h1,
  .realizacie .hdr h1,
  .zvyhodnena-ponuka .hdr h1 {
    line-height: 60px;
    height: auto;
  }
  .catalog .filter {
    margin-top: 15px;
  }
  .catalog .products {
    margin-top: 20px;
  }
  #mod_google-map #gmap {
    height: 200px;
  }
  .mainpage .first-category {
    height: auto;
    min-height: 0;
    padding: 0 25px 10px 25px;
  }
  .mainpage .first-category .drevene-parkety {
    margin: 10px 0 0 0;
    padding: 0;
    display: block;
    width: 100%;
    height: auto;
  }
  .mainpage .first-category .desc {
    position: static;
    margin: 0;
  }
  .mainpage .first-category .desc h1 {
    margin: 0 0 10px 0;
    font-size: 17px;
  }
  .mainpage .first-category .desc p {
    margin: 0;
  }
  .mainpage .first-category .but.zvyhodnena-ponuka {
    position: static;
    text-align: center;
    margin-top: 0;
    height: 95px;
    width: 150px;
    font-size: 12px;
  }
  .mainpage .but.zvyhodnena-ponuka:hover {
    padding: 17px;
  }
  .mainpage .contact-line ul {
    padding-top: 0;
    padding-bottom: 0;
  }
  .mainpage .contact-line ul li {
    padding: 3px 7px 3px 7px;
    font-size: 12px;
  }
  .mainpage .contact-line img {
    width: 12px;
    height: auto;
    margin-right: 2px;
  }
  .catalog .hdr h1, .product .hdr .title, .realizacie .hdr h1, .contact .hdr h1, .zvyhodnena-ponuka .hdr h1, .mapa-stranky .hdr h1 {
    font-size: 14px;
  }
  .product .detail .order .but {
    display: block;
    width: 100%;
  }
  .catalog .filter .title {
    margin: 0;
  }
  .catalog .cdesc p {
    line-height: 16px;
  }
  .catalog .next-products .but {
    margin: 15px 0 0 0;
  }
  .product .detail h1 {
    font-size: 18px;
    line-height: 20px;
    margin-bottom: 10px;
  }
  /*.product .detail .manufacturer {
    text-align:left;
    margin-top:5px;
    margin-bottom:15px;
  }
  .product .detail .manufacturer img {
    max-width:100px;
  }*/
  .contact .gallery {
    padding-top: 15px;
    text-align: left;
    margin-left: -7px;
  }
  .contact .desc {
    padding-top: 20px;
  }
  .contact .gallery img {
    height: 60px;
  }
  .product .detail .attributes {
    margin-top: 10px;
  }
  .product .detail .attributes li {
    line-height: 18px;
  }
  .product .detail .order {
    margin-top: 10px;
  }
  .product .detail {
    margin-top: 30px;
    margin-bottom: 30px;
    line-height: 18px;
  }
  .product .images {
    margin-top: 0;
  }
  .product .detail .desc {
    margin-top: 10px;
  }
  .product .detail .but.pback {
    margin-top: 20px;
  }
  .footer .rights div {
    text-align: center;
  }
  .realizacie ul.categories {
    margin-bottom: 0;
  }
  .realizacie ul.categories li {
    font-size: 13px;
    line-height: 15px;
    padding: 12px 18px 12px 18px;
    display: block;
  }
  .realizacie .item .title {
    padding: 0 15px 10px 15px;
    font-size: 14px;
    line-height: 18px;
  }
  .realizacie .item .gallery {
    text-align: left;
  }
  .realizacie .item .gallery img {
    height: 45px;
    margin: 5px;
  }
  .container-fluid.zvyhodnena-ponuka h2 {
    font-size: 22px;
  }
  .container-fluid.zvyhodnena-ponuka .item .img {
    height: auto;
  }
}
@media (max-width: 349px) {
  #fancybox-close {
    right: -53px !important;
    top: -14px !important;
  }
}
.databaza-emailov {
  padding-top: 50px;
  padding-bottom: 100px;
}
.databaza-emailov .item {
  background-color: #1b1b1b;
  border: solid 1px #1b1b1b;
  margin: 2px 0;
  padding: 0px 15px;
  height: 35px;
  line-height: 35px;
  overflow: hidden;
}
.databaza-emailov .item:hover {
  background-color: #2c2c2c;
}
.unsubscribe form input[type=text] {
  background-color: #4c4c4c;
  border: none;
  outline: none;
  color: #fff;
  padding: 10px;
  font-size: 15px;
  display: inline-block;
  margin: 0 0 20px 0;
  width: 70%;
}
.container.terms ul {
  list-style: circle;
  margin-left: 40px;
}
#order h1 {
  color:#ba9d00;
  font-weight:700;
  margin-bottom:15px;
  margin-top: 0;
  text-transform:uppercase;
  font-size:24px;
}
#order form {
  line-height:35px;
}
.form-control:focus {
  box-shadow: none;
}
#order form select.custom {
  width:100%;
  display:inline-block;
  outline:none;
  border:solid 1px #666;
  color: #bfbfbf;
  padding: 6px 8px;
  margin:2px 0 10px 0;
  background-color:#1b1b1b;
  line-height:14px;
  border-radius: 0;
  -webkit-appearance: none;
}
#order form input[type=text],
#order form input[type=number],
#order form textarea {
  width:100%;
  display:inline-block;
  outline:none;
  border:solid 1px #666;
  margin:2px 0 10px 0;
  padding:7px 12px;
  background-color:#1b1b1b;
  line-height:14px;
}
#order form textarea {
  height:120px;
  margin-top:10px;
}
#order form input[type=checkbox]{
  vertical-align: middle;
  padding:0;
  margin:0;
}
#order .error {
  background-color:#F00;
  color:#fff;
  padding:5px;
  font-weight:700;
  font-size:11px;
  margin-bottom: 1rem;
}
#order .selecter {
  border:solid 1px #666;
  width:100%;
  max-width:none;
  line-height:15px;
  margin:0;
  padding:0;
}
#order .continue {
  color: #000;
  margin-bottom: 2rem;
}
.modal-open .cc-banner {
    padding-right: 17px;
}
.modal-content {
    background-color: #222;
    max-width: 480px;
    margin-left: auto;
    margin-right: auto;
}
.modal .close {
    position: absolute;
    top: -6px;
    right: -6px;
    opacity: 1;
    z-index: 9;
}
.modal .close i {
    color: #fff;
}
@media (max-width: 400px) {
   #order h1 {
    text-align: center;
    font-size: 20px;
  }
  #order form {
    line-height: initial !important;
  }
  #order .row {
    padding-bottom: 0;
  }
}